uuid: 18927abc-b1de-4c1e-82a4-8280f0950b32
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.title
field_name: title
entity_type: node
bundle: webform
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
